<template>
  <q-layout view="hHh LpR fFf">
    <!--lhh Lpr lff-->
    <q-header class="bg-transparent"  height-hint="98" style="background-color: white">
      <div class="flex justify-between q-py-sm row items-center" style="background: #fff">
        <div class="flex q-ml-sm col-1 justify-start">
          <img class="q-ml-lg" src="/statics/logo.png">
        </div>
        <div class="flex col-7 justify-start">
          <div>
            <q-btn to="/catalogue" unelevated flat class="q-ml-lg " style="color: #000; font-weight: 600; font-size: 18px; line-height: 22px;">Каталог</q-btn>
          </div>
          <div>
            <q-btn to="/collections" unelevated class="q-ml-lg" style="color: #000; font-weight: 600; font-size: 18px; line-height: 22px;">Коллекции</q-btn>
          </div>
          <div>
            <q-btn to="/all-artist" unelevated class="q-ml-lg" style="color: #000; font-weight: 600; font-size: 18px; line-height: 22px;">Авторы</q-btn>
          </div>
        </div>
        <div class="flex col-3 justify-end">
          <div class="">
            <q-btn to="/all-artist" class="q-ml-lg bg-black" style="font-weight: 600; font-size: 14px; line-height: 17px;">Заказать дизайн</q-btn>
          </div>
          <div>
            <q-btn unelevated class="q-ml-sm" style="color: #000; font-weight: 300; font-size: 14px; line-height: 17px;" icon="img:statics/basket.png"></q-btn>
          </div>
        </div>
      </div>
      <div class="" style="background: linear-gradient(180deg, #F3F3F3 0%, #FFFFFF 100%); ">
        <div class="row flex q-py-sm items-center">
          <div class="flex col-8">
            <div>
              <q-btn unelevated class="q-ml-md " style="color: #000; font-weight: 300; font-size: 14px; line-height: 17px;">Контакты</q-btn>
            </div>
            <div>
              <q-btn unelevated class="q-ml-sm" style="color: #000; font-weight: 300; font-size: 14px; line-height: 17px;">Доставка и оплата</q-btn>
            </div>
            <div>
              <q-btn unelevated class="q-ml-sm" style="color: #000; font-weight: 300; font-size: 14px; line-height: 17px;">Сотрудничество</q-btn>
            </div>
            <div>
              <q-btn unelevated class="q-ml-sm" style="color: #000; font-weight: 300; font-size: 14px; line-height: 17px;">FAQ</q-btn>
            </div>
            <div>
              <q-btn unelevated class="q-ml-sm" style="color: #000; font-weight: 300; font-size: 14px; line-height: 17px;" icon="img:statics/serch.png"></q-btn>
            </div>
          </div>
          <div class="flex justify-end  col-4">
            <div>
              <q-btn to="/signin" unelevated class="q-ml-sm" style="color: #000; font-weight: 300; font-size: 14px; line-height: 17px;">Вход</q-btn>
            </div>
            <div>
              <img style="height: 80%" src="/statics/inputpipka.png">
            </div>
            <div>
              <q-btn to="/register" unelevated class="q-pl-sm" style="color: #000; font-weight: 300; font-size: 14px; line-height: 17px;">Регистрация</q-btn>
            </div>
          </div>
        </div>

      </div>
    </q-header>
    <q-page-container>
      <router-view />
    </q-page-container>
  </q-layout>
</template>

<script>
export default {
  name: 'MainLayout'
}
</script>
<style>
  body{
    color: #000;
  }
</style>
